Summary: Fonts for the GhostScript interpreter
Name: ghostscript-fonts
%define prefix	%{_prefix}
%define gsversion 5.50
Version: 8.11
Release: 1a
License: GPL
Icon: ghost.gif
Group: Applications/Graphics
Source0: ftp://ftp.cs.wisc.edu/ghost/aladdin/ghostscript-fonts-std-%{version}.tar.gz
Source1: ftp://ftp.cs.wisc.edu/ghost/aladdin/ghostscript-fonts-other-%{gsversion}.tar.gz
BuildRoot: %{_tmppath}/gsfonts-root
BuildArchitectures: noarch

%description
Fonts for Ghostscript

%prep
rm -rf $RPM_BUILD_ROOT
mkdir -p ${RPM_BUILD_ROOT}%{prefix}/share/ghostscript/fonts

%setup -T -c -a 0 -n gsfonts
%setup -T -D -a 1 -n gsfonts/fonts

%build

%install
%ifos darwin
cp -RPp * ${RPM_BUILD_ROOT}%{prefix}/share/ghostscript/fonts
%else
cp -a * ${RPM_BUILD_ROOT}%{prefix}/share/ghostscript/fonts
%endif

%clean 
rm -rf $RPM_BUILD_ROOT

%files
%{prefix}/share/ghostscript/fonts

%changelog 
* Sat May 22 2005 Keisuke Fujii <keisuke.fujii@kek.jp>  8.11-1a
- 1st release built on MacOS X Release 10.4

* Mon Jan 05 2004 Keisuke Fujii <keisuke.fujii@kek.jp>  5.50-8jc
- 1st release built on MacOS X Release 10.3

* Thu Oct 11 2001 Keisuke Fujii
- 1st release built on MacOS X Release 10.1

* Wed Apr 25 2001 Keisuke Fujii
- 1st release built on MacOS X Release 10.0.01

* Sun Oct 25 1998 Keisuke Fujii
- Updated for v.5.50

* Thu Nov 27 1997 Keisuke Fujii
- 1st Release.
